# Generated by Django 3.1.2 on 2020-10-16 11:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_auto_20201016_1502'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='sem',
            field=models.CharField(max_length=20),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='sks',
            field=models.PositiveSmallIntegerField(),
        ),
    ]
